<?php
class ControllerDevInstall extends Controller {
    private $error = array();

    public function update() {

        $this->load->model('user/install');
        $this->model_user_install->update_tables();
        return;

    }
    public function index() {

        $this->load->model('user/install');
        $this->model_user_install->install_tables();
        return;

    }


}